body
{
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
width: 100%;
height: 100%;
max-height: 100%;
max-width: 100%;
font-size: 100%;
font-family: 'Trebuchet MS', 'Arial', 'sans-serif';
}

/* Divs */
	/* Index */
#IndexTopDiv, #IndexBottomDiv
{
position: absolute;
left: 0px;
right: 0px;
overflow: hidden;
}

#IndexTopDiv
{
		/*border-bottom:1px solid orange;*/
top: 0; 
height: 5.95em; /*Height of Top Div*/
z-index: -16;
}

#IndexBottomDiv
{
		/*border:1px solid pink;*/
top: auto;
height: 3.4em; 	/*Height of Bottom Div*/
bottom: 0;
z-index: -14;
}

#IndexMidDiv
{
		/*border:1px solid blue;*/
width: 100%;
position: absolute;
z-index: -18;
top: 5.95em; 	/*Set to Height of Top Div*/
bottom: 3.3em; 	/*Set to Height of Bottom Div*/
left: 0em; 	/*Width of Left Div*/
overflow: auto;
}

/* Divs */
	/* Baking */

/* Divs */
	/* Banana Cake */

/* Divs */
	/* Body Clock */

div#bodyclockleft
{
top: 0px;
left: 0px;
right: 65%;
bottom: 0px;
position: fixed;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#bodyclockright
{
top: 0px;
left: 35%;
right: 0px;
bottom: 0px;
position: fixed;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Cake Physics */



/* Divs */
	/* Chocolate */

div#chocolatetop
{
top: 0px; 
left: 0px;
right: 0px;
height: 6.5em;
position: fixed;
overflow: hidden;
		
		border-style: outset;
		border-width: 1px;
		border-color:#ff0000;
		*/
}

div#chocolateleft
{
top: 6.5em;
left: 0px;
right: 50%;
bottom: auto;
position: fixed;
overflow: hidden;
		
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#chocolateright
{
top: 6.5em;
left: 50%;
right: 0px;
bottom: auto;
position: fixed;
overflow: hidden;
		
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Easy Meals */

div#easymealsdiv1
{
top: 0px;
left: 0px;
right: 80%;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#easymealsdiv2
{
top: 0px;
left: 20%;
right: 60%;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#easymealsdiv3
{
top: 0px;
left: 40%;
right: 40%;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#easymealsdiv4
{
top: 0px;
left: 60%;
right: 20%;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

div#easymealsdiv5
{
top: 0px;
left: 80%;
right: 0px;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Fish - Mercury */

div#fishmercuryleft
{
top: 0px;
left: 0px;
right: 50%;
bottom: 0px;
position: fixed;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#fishmercuryright
{
top: 0px;
left: 50%;
right: 0px;
bottom: 0px;
position: fixed;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Gluten Free */

div#glutenfreetop
{
top: 0px; 
left: 0px;
right: 0px;
height: 6.5em;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#ff0000;
		*/
}

div#glutenfreeleft
{
top: 6.5em;
left: 0px;
right: 50%;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#glutenfreecenter
{
top: 6.5em;
left: 50%;
right: 20%;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

div#glutenfreeright
{
top: 6.5em;
left: 80%;
right: 0px;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color: purple;
		*/
}

/* Divs */
	/* Iron Sources */

div#ironsourcestop
{
top: 0px; 
left: 0px;
right: 0px;
height: 6.5em;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#ff0000;
		*/
}

div#ironsourcesleft
{
top: 6.5em;
left: 0px;
right: 50%;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#ironsourcesright
{
top: 6.5em;
left: 50%;
right: 0px;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Oil Vs Water */

div#oilvswatertop
{
top: 0px; 
left: 0px;
right: 0px;
height: 6.5em;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#ff0000;
		*/
}

div#oilvswaterleft
{
top: 6.5em;
left: 0px;
right: 50%;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#oilvswaterright
{
top: 6.5em;
left: 50%;
right: 0px;
bottom: auto;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}

/* Divs */
	/* Omega-3 */

div#omega3top
{
top: 0px; 
left: 0px;
right: 0px;
height: 6.5em;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#ff0000;
		*/
}

div#omega3left
{
top: 6.5em;
left: 0px;
right: 60%;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#000000;
		*/
}

div#omega3right
{
top: 6.5em;
left: 40%;
right: 0px;
bottom: 0px;
position: fixed;
overflow: hidden;
		/*
		border-style: outset;
		border-width: 1px;
		border-color:#98bf21;
		*/
}


/* Font */

span.super
{
vertical-align: super;
font-size: 0.60em;
line-height: 0.60em;
}

em
{
font-weight: bold;
}

/* Paragraphs */

p
{
margin-bottom: 0px;
margin-top: 0px;
font-size: 0.95em;
}

p.easymeal
{
margin-bottom: 0px;
margin-top: 0px;
font-size: 1.2em;
line-height: 1em;
}

p.intro
{
margin-bottom: 0px;
margin-top: 0px;
font-size: 1.4em;
line-height: 1em;
}

p.dark
{
margin-bottom: 0px;
margin-top: 0px;
font-size: 1.4em;
line-height: 1em;
color: lightblue;
}

p.recipe
{
font-size: 0.85em;
}

p#clock
{
margin-bottom: 0px;
margin-top: 0.50em;
color: black;
}

/* Headings */

h1
{
text-decoration: overline;
margin-bottom: 0px;
margin-top: 0px;
font-size: 1em;
line-height: 1.2em;
}

h2
{
margin-bottom: 1px;
margin-top: 1px;
line-height: 1.75em;
}

h2.dropdown
{
margin-bottom: 1px;
margin-top: 1px;
line-height: 0.9em;
}

h3
{
text-decoration: underline;
margin-bottom: 1px;
margin-top: 1px;
}

h4
{
margin-bottom: 0px;
margin-top: 0px;
}

h5
{
margin-bottom: 0px;
margin-top: 0px;
text-align: center;

}

h5.index
{
margin-bottom: 0px;
margin-top: 0px;
text-align: center;
font-size: 0.60em;
line-height: 1.2em;
}

h6
{
margin-bottom: 1px;
margin-top: 1px;
}

h6.index
{
margin-bottom: 1px;
margin-top: 1px;
font-size: 0.60em;
line-height: 1.2em;
}

/* Anchors */

a
{
text-decoration: none
}

a:hover
{
color: #f97307;
}

a.external
{
text-decoration: underline;
}

/* Images */

img
{
border: 0;
}

img.downarrow
{
height: 10px;
}

img.imgintro
{
width: 2em;
vertical-align:middle
}

img.pic
{
width: 100px;
}

img#bodyclock
{
position: absolute;
width: 100%;
right: 0px;
}

img.protein
{
height: 6em;
}

img#glutenin
{
float: left;
}

img#gliadin
{
float: right;
}

/* Tables */

table
{
width: 100%;
border-collapse: separate;
border-spacing: 0px 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
padding-left: 0px;
}

table#centerthis
{
width: auto;
margin-left: auto;
margin-right: auto;
}

table.slate
{
width: 80%;
background-image: url(images/alpha_pixel.png);
border: 4px outset lightblue;
margin: 1em auto;
font-size: 0.60em;
}

table.blankslate
{
background-image: url(images/alpha_pixel.png);
border: 4px outset lightblue;
margin: 1em auto;
font-size: 0.60em;
width: auto;
}

table.smalltable
{
width: 16em;
background-image: url(images/alpha_pixel.png);
border: 4px outset lightblue;
margin: 1em auto;
font-size: 0.60em;
}

table.smalltablegreen
{
width: 16em;
background-image: url(images/alpha_pixel.png);
border: 4px inset #98bf21;
margin: 1em auto;
font-size: 0.60em;
padding: 2px;
}

table.darkslate
{
background-image: url(images/alpha_pixel_dark.png);
border: 4px inset lightblue;
margin: 1em auto;
font-size: 0.60em;
}

table.list
{
width: 80%;
background-image: url(images/alpha_pixel.png);
border: 4px outset lightblue;
margin: 1em auto;
font-size: 0.60em;
}

table.list td
{
font-family: verdana, arial, helvetica, sans-serif;
padding: 1px;
border-style: outset;
border-width: 1px;
border-color:#98bf21;
}

table.leftmargin
{
margin-top:5px;
margin-left:20px;
margin-right:5px;
width: auto;
}

table#vanillacakerecipe td
{
vertical-align: text-top;
}

td#ingredients
{
padding-top:5px;
padding-left:20px;
padding-bottom:10px;
width: 270px;
}

th.title
{
font-family: verdana, arial, helvetica, sans-serif;
font-weight: bold;
font-size: 1.05em;
text-align: center;
border-bottom: 2px inset #98bf21;
}

td
{
border-spacing:0px 0px;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}

td.columnhead
{
font-family: verdana, arial, helvetica, sans-serif;
font-weight: bold;
text-align: center;
background-color: lightblue;
}

#rditable tbody td
{
border-color: lightblue;
border-width: 1px;
border-style: inset;
}

/* ID's */

#greenborder, #ingredients
{
border-style: outset;
border-width: 2px;
border-color: #98bf21;
}

#imgborder
{
border-color: black;
border-width: 2px;
border-style: outset;
}

/* List */

ul.listnormal
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

li.listnormal
{
background-image: url(images/bullet.gif);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left: 14px;
}

/* Classes */

.gluten
{
color: red;
}

.centertext
{
text-align: center;
}
